## GtrContextPanel GtrContextPanel |

## Functions

GtkWidget * | gtr_context_panel_new ()
GtkTextView * | gtr_context_panel_get_context_text_view ()
void | gtr_context_init_tm ()

## Description

## Functions

### gtr_context_panel_new ()

    GtkWidget *
    gtr_context_panel_new (void);

Creates a new GtrContextPanel object.

#### Returns

a new GtrContextPanel object

### gtr_context_panel_get_context_text_view ()

    GtkTextView *
    gtr_context_panel_get_context_text_view
                                   (GtrContextPanel *panel);

#### Parameters

panel | a GtrContextPanel |

#### Returns

the context GtkTextView.

[transfer none]

### gtr_context_init_tm ()

    void
    gtr_context_init_tm (GtrContextPanel *panel,
                         GtrTranslationMemory *tm);